freeciv (3.1.4+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove tolua build dep that is vendored with changes.

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 14:17:12 +0100

freeciv (3.1.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, remove patch applied upstream.
  * B-D on libzstd-dev, as upstream gained zstd support.

 -- Tobias Frost <tobi@debian.org>  Sat, 04 Jan 2025 17:37:29 +0100

freeciv (3.1.2+ds-2) unstable; urgency=medium

  * Upload to experimental to clear NEW due to new binary package.
  * Provide gtk4-client package (Closes: #1072381)
  * Cherry pick patch from upstream that fixes a crash in the gtk4
    client, see conversation in #1066100 for details.

 -- Tobias Frost <tobi@debian.org>  Mon, 05 Aug 2024 06:52:53 +0200

freeciv (3.1.2+ds-1) unstable; urgency=medium

  * New upstream version 3.1.2+ds

 -- Tobias Frost <tobi@debian.org>  Sat, 03 Aug 2024 16:11:49 +0200

freeciv (3.1.1+ds-1) unstable; urgency=medium

  * New upstream release 3.1.1.
    - Closes: #1066100.
  * Bump S-V to 4.7.0 - no changes required.

 -- Tobias Frost <tobi@debian.org>  Sat, 27 Apr 2024 08:47:13 +0200

freeciv (3.1.0+ds-1) unstable; urgency=medium

  * New upstream version 3.1.0
    - Refresh patches.
    - Remove patch-1056916.patch, applied upstream.
  * Prepare for new upstream version:
    - Update d/watch to version 4 and prepare for +ds suffix, as we will
      repack.
    - d/copyright: Use Files-Excluded to strip lua from upstream tarball.
  * Update packaging for new upstream version:
    - Remove lua-5.3 from d/clean, we strip lua from the tarball.
    - Upstream now uses lua 5.4, B-D on it and drop B-D on lua-5.3
    - upstream is now using QT 6, so B-D on it instead of QT 5.
    - Drop lua from d/copyright, as we removed it by repacking.
    - Update d/*install to cater some file renames.
  * Drop transitional package freeciv-client-gtk.

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Mar 2024 20:49:31 +0100

freeciv (3.0.8-2) unstable; urgency=medium

  * Fix "freeciv fails to load saved games", applying patch from
    Marco (Closes: #1056916)

 -- Tobias Frost <tobi@debian.org>  Mon, 27 Nov 2023 18:18:57 +0100

freeciv (3.0.8-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
    - Add gtk4 mp client manpage to not-installed.
  * replace symlinks to docs, as Arch:all <-> Arch:any symlinks violate policy.
    (Closes: #1018764)

 -- Tobias Frost <tobi@debian.org>  Mon, 17 Jul 2023 18:19:27 +0200

freeciv (3.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V to 4.6.2 -- no changes required.
  * Add upstream metadata.

 -- Tobias Frost <tobi@debian.org>  Sat, 04 Feb 2023 09:35:59 +0100

freeciv (3.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Tobias Frost <tobi@debian.org>  Mon, 26 Dec 2022 18:01:04 +0100

freeciv (3.0.4-1) unstable; urgency=medium

  * New upstream version.
  * No longer build gtk3 client as we've got the gtk3.22 one. Closes: #1021468
  * Remove patches applied upstream.

 -- Tobias Frost <tobi@debian.org>  Wed, 12 Oct 2022 16:36:33 +0200

freeciv (3.0.3-3) unstable; urgency=medium

  * Upload to unstable.
  * Drop GTK2 client, declared unmaintained upstream. Old installs will
    automatically get the GTK3.22 client. (Closes: #967353)
  * Provide freeciv-client versioned virtual package, so that other packages
    can more conviently depend on the clients.  Drop preinst scripts, since
    the alternatives system support was dropped before oldstable.

 -- Tobias Frost <tobi@debian.org>  Mon, 05 Sep 2022 13:03:44 +0200

freeciv (3.0.3-3~exp1) experimental; urgency=medium

  * Upload to experimental to clear NEW:
  * New binary package to for the tools ruleup and ruledit.

 -- Tobias Frost <tobi@debian.org>  Thu, 01 Sep 2022 16:47:10 +0200

freeciv (3.0.3-2) unstable; urgency=medium

  * Also install server desktop file.

 -- Tobias Frost <tobi@debian.org>  Thu, 01 Sep 2022 00:47:49 +0200

freeciv (3.0.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #631775, #1013429, #1017579)
  * Refreshing patches.
  * Fix cleaning of project to prepare for build two time… (Closes: #1013426)
    * remove lua in d/clean, not just prior to build
    * that allows one to drop some overrides from d/rules
    * Use upstreams configure flag enable-sys-lua=yes, but that still needs
      patching of configure.ac and a Makefile.am.
  * Break/Replaces on freeciv-data are no longer needed (version fulfilled
    since oldstable.)
  * Retire package freeciv-sound-standard and merge it into
    freeciv-data. (Closes: #984807)
  * Update d/copyright.
  * Bump S-V to 4.6.1, no changes needed.
  * Fix manpage section of ruledit.6 (manpage.patch).
  * Add symlink to freeciv-gtk3.6 manpage.
  * Change dh_missing policy to fail-missing.
  * Specify Rules-Requires-Root:no.
  * Simplify d/rules.
  * Add patch with spelling fixes.
  * Adding myself as uploaders.
  * Removing Karl Goetz from uploaders. Thanks for your past work!

 -- Tobias Frost <tobi@debian.org>  Wed, 31 Aug 2022 20:39:45 +0200

freeciv (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6
  * Build-depend on lua-5.3.
    Thanks to Marko Lindqvist for the report. (Closes: #996746)
  * Remove gnulib from B-D.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Feb 2022 11:48:11 +0100

freeciv (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Sep 2021 11:51:23 +0200

freeciv (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3
    - Fix server buffer overflow when reading tailored score log.
      (Closes: #978745)
    - Fix Freeciv gtk-clients' crash on (tailored) chat message.
      (Closes: #978744)

 -- Markus Koschany <apo@debian.org>  Fri, 01 Jan 2021 21:46:14 +0100

freeciv (2.6.2.1-2) unstable; urgency=medium

  * Fix freeciv launch script and update the path to the freeciv executable.
    Thanks to Helge Kreutzmann for the report and patch. (Closes: #976834)

 -- Markus Koschany <apo@debian.org>  Tue, 08 Dec 2020 13:53:42 +0100

freeciv (2.6.2.1-1) unstable; urgency=medium

  * New upstream version 2.6.2.1.
    - Fix FTBFS in Qt client of freeciv. (Closes: #975148)
  * Declare compliance with Debian Policy 4.5.1.
  * Switch to debhelper-compat = 13.
  * Remove -Wl,--as-needed flags because it is the default now.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Nov 2020 01:28:25 +0100

freeciv (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Feb 2020 19:34:02 +0100

freeciv (2.6.1-1) unstable; urgency=medium

  [ Stephen Kitt ]
  * Use the Gtk 3.22+ client in the -gtk3 package. (Closes: #946613).

  [ Markus Koschany ]
  * New upstream version 2.6.1.
  * Drop freeciv-client-gtk2-appdata.patch and sdl2-client-crash.patch.
    Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Dec 2019 23:53:12 +0100

freeciv (2.6.0-4) unstable; urgency=medium

  [ Changwoo Ryu ]
  * freeciv-client-sdl: Use Noto Sans CJK as Korean font.
    Use Noto Sans CJK in fonts-noto-cjk, instead of UnDotum in
    fonts-unfonts-core. (Closes: #934588)

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.4.1.
  * Remove python-minimal from B-D. (Closes: #936553)

 -- Markus Koschany <apo@debian.org>  Wed, 09 Oct 2019 21:21:06 +0200

freeciv (2.6.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.
  * Add sdl2-client-crash.patch and fix a crash when entering the game using
    the SDL2 client. Thanks to Marko Lindqvist for the report.
    (Closes: #931415)

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 04:39:13 +0200

freeciv (2.6.0-2) unstable; urgency=medium

  * Update themes_sdl_use_system_fonts.patch and support the gui-sdl2 theme too.
    Thanks to Lars Kruse for the report. (Closes: #923563)
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Mar 2019 14:26:27 +0100

freeciv (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.
    - Freeciv now supports changing the limits in the citizen manager. This is
      client-specific but the GTK 3 client is the new default.
      (Closes: #659644)
    - Freeciv will remember the last connected server to. The option is
      disabled by default though. (Closes: #410558)
  * Declare compliance with Debian Policy 4.1.5.
  * freeciv metapackage: The recommended client is GTK 3 now.
  * d/rules: Remove --enable-sys-lua option because this one is the default now.
  * Switch from SDL1 to SDL2 build-dependencies. All clients use SDL2 now.
  * Use new --disable-freeciv-manual option.
  * Add freeciv-client-gtk2-appdata.patch and fix incorrect appdata file.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Jul 2018 08:05:46 +0200

freeciv (2.5.11-1) unstable; urgency=medium

  * New upstream version 2.5.11.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Mar 2018 18:50:41 +0200

freeciv (2.5.10-1) unstable; urgency=medium

  * New upstream version 2.5.10.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jan 2018 15:14:03 +0100

freeciv (2.5.9-1) unstable; urgency=medium

  * New upstream version 2.5.9.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Aug 2017 18:00:13 +0200

freeciv (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8.
  * Declare compliance with Debian Policy 4.0.1.
  * Refresh themes_sdl_use_system_fonts.patch.
  * Install appdata files into metainfo directory.

 -- Markus Koschany <apo@debian.org>  Thu, 17 Aug 2017 17:51:09 +0200

freeciv (2.5.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Jun 2017 15:49:39 +0200

freeciv (2.5.7-1) experimental; urgency=medium

  * New upstream version 2.5.7.
  * Drop deprecated menu files.
  * Don't convert icons to xpm images anymore and drop imagemagick from B-D.
  * Update watch file. gna.org is closing soon.

 -- Markus Koschany <apo@debian.org>  Sat, 13 May 2017 18:57:11 +0200

freeciv (2.5.6-2) unstable; urgency=medium

  * Install the appdata files into the individual freeciv client packages.
    Thanks to Laurent Bigonville for the report and patch. (Closes: #848720)
  * Remove dh-autoreconf from Build-Depends because compat level 10 uses it by
    default.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Dec 2016 01:47:35 +0100

freeciv (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Nov 2016 17:03:28 +0100

freeciv (2.5.5-2) unstable; urgency=medium

  * Export all hardening build flags and use -pie again. (Closes: #844198)
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Tue, 15 Nov 2016 17:31:09 +0100

freeciv (2.5.5-1) unstable; urgency=medium

  * Imported Upstream version 2.5.5.
  * Remove libpng-dev from Build-Depends. Not needed.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jul 2016 22:04:30 +0200

freeciv (2.5.4-2) unstable; urgency=medium

  * Build and ship the gtk3 client of FreeCiv in a separate package.
  * Remove obsolete build-dependencies that were only needed for the old xaw
    client. Thanks to Marko Lindqvist for the report. (Closes: #827666)

 -- Markus Koschany <apo@debian.org>  Sat, 09 Jul 2016 22:25:38 +0200

freeciv (2.5.4-1) unstable; urgency=medium

  * Imported Upstream version 2.5.4.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Mon, 16 May 2016 00:38:59 +0200

freeciv (2.5.3-1) unstable; urgency=medium

  * Imported Upstream version 2.5.3.
  * Drop qt-client-* patches. Applied upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Feb 2016 17:04:49 +0100

freeciv (2.5.2-2) unstable; urgency=medium

  * Vcs-Git: Use https.
  * Add qt-client-HOME-folder.patch and qt-client-save-games-menu.patch.
     - Fix menu item "Save game" being disabled when there are no active units.
     - Fix QFileDialog::getSaveFileName creating $HOME subdirectory.
    Thanks to Günter Heine for the report and the Freeciv developers for
    providing the patches. (Closes: #813107, #813218)
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Feb 2016 23:43:56 +0100

freeciv (2.5.2-1) unstable; urgency=medium

  * Imported Upstream version 2.5.2.
  * Mark arch:all packages as Multi-Arch: foreign. (Closes: #805181)
  * Vcs-Browser: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Wed, 20 Jan 2016 20:52:50 +0100

freeciv (2.5.1-1) unstable; urgency=medium

  * Imported Upstream version 2.5.1.
  * debian/rules: Add get-orig-source target.
  * Drop remove-non-existent-category-key.patch. Merged upstream.
  * debian/rules: Build without hardening build flag -pie.
    This is a workaround for http://gna.org/bugs/?23797
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@gambaru.de>  Wed, 19 Aug 2015 13:28:28 +0200

freeciv (2.5.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Revert "Remove libbz2-dev from Build-Depends." (Closes: #784019)
    This reverts commit d08b1ffb38e0b998c277999dca1561da9263faea.
  * debian/copyright: Add clarification for sikkim.svg and saxony.svg images.
    These files are ineligible for copyright and therefore in the public domain
    because they consist entirely of information that are common property and
    contain no original authorship. The copyright information in the svg
    metadata is therefore wrong and will be corrected in a future upstream
    release.
    Thanks to Thorsten Alteholz for the report. (Closes: #789374)
  * Install freeciv wrapper script into freeciv metapackage.
    Provide a wrapper script to launch the recommended game client with the
    freeciv command.
  * Symlink freeciv-client man page into freeciv metapackage.

 -- Markus Koschany <apo@gambaru.de>  Tue, 23 Jun 2015 14:36:08 +0200

freeciv (2.5.0-2) experimental; urgency=medium

  * Create a separate package and enable the Qt client.
    Thanks to Reiner Herrmann for the patch. (Closes: #780926)
  * Link all client man pages against freeciv-client.6 again.
    This reverts the change from the previous upload. Lintian overrides are no
    longer necessary now.
  * Remove all postinst files because they are obsolete.
  * Remove update-alternatives mechanism and its associated slave links in
    preinst and drop all prerm files.
  * Instead create a freeciv metapackage and always depend on the recommended
    game client. (Closes: #766185)
  * debian/control:
     - Remove all Provides fields.
     - Replace virtual freeciv-sound package with freeciv-sound-standard.
     - Replace virtual freeciv-client package with freeciv.
  * freeciv-client-sdl: Suggest freeciv-client-extras.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Apr 2015 22:51:11 +0200

freeciv (2.5.0-1) experimental; urgency=medium

  * Imported Upstream version 2.5.0.
  * Remove dh_autoreconf override and debian/mkinstalldirs script.
    Freeciv can be compiled twice in a row without it now.
  * debian/control:
    - New build-dependencies: libsdl-ttf2.0-dev and libsdl-gfx1.2-dev.
    - Drop xaw3d client. It is unmaintained and obsolete.
    - Remove xaw3d related build dependencies.
    - Switch from liblua5.1-0-dev to liblua5.2-dev.
    - Remove libbz2-dev from Build-Depends.
      We already support xz compression which is a superior compression format.
      Alternatives like gzip are still available.
  * freeciv-client-extras:
    - Do not ship freeciv-manual and corresponding man page anymore because
      they are not considered to be useful for normal users by upstream.
    - Install new freeciv-mp-gtk3 application in freeciv-client-extras.
      It is a replacement for freeciv-modpack.
  * freeciv-client-gtk: Remove GTK-3 client from freeciv-client-gtk and stop
    building it. Upstream considers the GTK-3 client to be experimental.
    However it will be reintroduced later by creating a separate
    freeciv-client-gtk3 package.
  * debian/rules:
    - Remove desktop file hack from debian/rules and use only upstream's
      desktop files.
    - Stop exporting DH_OPTIONS. The magic works anyway.
    - Build --without-freeciv-manual
    - Drop freeciv-stub client and corresponding man pages. It is not of real
      value for most users.
    - Remove all symlinks to freeciv-client man page and install the original,
      client specific man pages instead.
    - Add --with-missinglist option to dh_auto_configure. It is useful for
      discovering features which are left out because of missing dependencies.
  * Add remove-non-existent-category-key.patch and remove non-existent SDL
    category in freeciv-client-sdl.desktop.
  * Update debian/copyright for new release.
  * Add lintian-overrides for client packages and override lintian warnings
    about man page errors. Those are in fact non-issues because Lintian cannot
    detect the real freeciv-client man page in freeciv-data.
  * Update package description of freeciv-client-extras.

 -- Markus Koschany <apo@gambaru.de>  Sun, 15 Mar 2015 16:27:24 +0100

freeciv (2.4.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Just build-depend on libpng-dev.
  * Enable sqlite3 authentication support for freeciv-server and
    pass --enable-fcdb=sqlite3 to configure options. Add libsqlite3-dev to
    Build-Depends. (Closes: #769909)

 -- Markus Koschany <apo@gambaru.de>  Thu, 12 Feb 2015 20:53:00 +0100

freeciv (2.4.4-1) experimental; urgency=medium

  * Imported Upstream version 2.4.4.
  * Drop the following patches. They were merged upstream.
    - BindAll.patch
    - add-keywords-to-desktop-files.patch
    - empty-governments.patch
  * Drop increase_minimum_citydlg.patch and use upstream values again.
  * Add liblzma-dev to Build-Depends and support xz compression.
    (Closes: #769906)

 -- Markus Koschany <apo@gambaru.de>  Sun, 07 Dec 2014 15:47:05 +0100

freeciv (2.4.3-3) unstable; urgency=medium

  * Make gtk2-engines-pixbuf a full dependency of freeciv-client-gtk since it
    is required to display GTK-2 themes properly. (Closes: #765501)
  * Add empty-governments.patch.
    Fix empty government list in menu (backport of upstream SVN commit 26427).
    Ensure the menus are really created before performing any operations on
    them. Thanks to Rogier for the report. (Closes: #764706)
  * Add BindAll.patch.
    Fix socket binding and ensure that the client is always able to connect to
    local servers.
    Thanks to Xavier Cartron for the report and Jacob Nevins for the patch.
    (Closes: #757876)
  * Rename file extensions of patches from diff to patch.
  * Update Vcs-Browser field to new canonical address.
  * freeciv-client-gtk: Clarify in the package description that the GTK+ 3
    client is still in an experimental state and that it is recommended to use
    the GTK+ 2 version instead.

 -- Markus Koschany <apo@gambaru.de>  Mon, 20 Oct 2014 13:18:45 +0200

freeciv (2.4.3-2) unstable; urgency=medium

  * Ensure that Freeciv can be built twice in a row.
    debian/rules: Copy mkinstalldirs script to bootstrap directory because it
    is removed when the build system is autoreconfigured for the second time.
    This prevents a FTBFS in subsequent runs. (Closes: #764116)
  * Build gtk2, gtk3, sdl, xaw and stub clients explicitly.
    Change configure option --enable-client=all to
    --enable-client=gtk2,gtk3,sdl,xaw,stub to ensure that the qt client is not
    built by accident in a non-clean build environment. (Closes: #764114)
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@gambaru.de>  Mon, 06 Oct 2014 01:20:14 +0200

freeciv (2.4.3-1) unstable; urgency=medium

  * Imported Upstream version 2.4.3.
  * Remove autotools_dev. Build only with dh_autoreconf.
  * debian/rules: Replace rm -f with -delete in find command.

 -- Markus Koschany <apo@gambaru.de>  Wed, 13 Aug 2014 19:24:46 +0200

freeciv (2.4.2-1) unstable; urgency=medium

  * Imported Upstream version 2.4.2.
  * debian/control:
    - Remove alternative dependencies on fonts-japanese-gothic and
      fonts-vlgothic since the former package does not exist and the latter was
      actually never used.
    - Change -data package dependency to freeciv-data (= ${source:Version}).
      This is a simpler expression that does apparently the same as using an >=
      and <= expression.
  * Update themes_sdl_use_system_fonts.diff. Use the correct paths to system
    font files.
  * freeciv-data: Install appdata files to /usr/share/appdata.
  * Add Forwarded header to add-keywords-to-desktop-files.patch.

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Feb 2014 17:02:14 +0100

freeciv (2.4.1-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1. (Closes: #730868)
  * Add myself to Uploaders.
  * Update debian/copyright to copyright format 1.0.
    - Add missing Expat and fonts licenses.
  * Bump compat level to 9 and require debhelper >= 9.
  * Improve the package description of Freeciv's clients. (Closes: #657195)
    (LP: #202327)
  * Add menu icon to menu files.
    - Add imagemagick to Build-Depends-Indep. Convert icons in
      dh_auto_build-indep target. Add icon entry to menu files. Clean xpm files
      in debian/rules. (Closes: #726221)
  * Ensure the package can be built. Do not remove hidden quilt .pc directory
    in dh_clean. (Closes: #598226)
  * debian/rules:
    - Build with --parallel.
    - Use dh_auto_configure instead of configure command and pass dpkg's
      buildflags via dh_auto_configure to the build system.
    - Use MULTIARCH paths due to compat level 9 and remove *.la and *.a files
      in multiarch library paths.
    - Use --enable-sys-lua configure option.
      Build with Debian's system lua libraries instead of the embedded ones.
    - Do not export DH_VERBOSE=1. Disable DH's verbose build.
    - Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
      Enable all hardening flags since freeciv is a network and multiplayer
      game thus it benefits greatly from additional security features.
    - Verbose build. Use --disable-silent-rules. Don't hide possible compiler
      warnings.
    - Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed. Avoid useless
      dependencies.
  * Declare compliance with Debian policy 3.9.5.
  * debian/control:
    - Use canonical VCS-fields.
    - Add libtolua-dev and libtolua++5-1-dev to Build-Depends.
    - Remove versioned build-dependency on dpkg (>= 1.15.7).
      It is trivially satisfied.
    - Tighten dependency on freeciv-data. Use
      freeciv-data (>= ${source:Upstream-Version}),
      freeciv-data (<= ${source:Version}),
    - Replace versioned dependencies on freeciv-server with ${binary:Version}
      substvar. Use a substvar instead of changing the versioned dependency
      every time by hand.
  * wrap-and-sort -sab
  * Update debian/watch. Detect only stable releases.
  * Drop freeciv-data.NEWS. It refers to an obsolete version of freeciv.
  * Remove debian/tmp from install files. Not needed.
  * Drop use_system_m4.diff. The patch was never complete.
  * Install all documentation in doc subdirectory.
    - Update freeciv-data.docs and install all documentation except the
      Makefiles, man pages and INSTALL files.
  * Link freeciv-gtk3.6 to freeciv-client.6. Both gtk clients share the same
    information.
  * New: add-keywords-to-desktop-files.patch.
  * Install upstream freeciv-sdl.desktop file.
  * freeciv-data.README.Debian. Remove obsolete notes about Xaw3D.
  * Drop README.source. Hardening is fully implemented now.

 -- Markus Koschany <apo@gambaru.de>  Sat, 01 Feb 2014 12:12:50 +0100

freeciv (2.4.0-1) unstable; urgency=low

  * New upstream version.  closes: #723838.
    - Drop use_system_lua5.1.diff (obsolete).
    - Update use_system_m4.diff.
    - Refresh increase_minimum_citydlg.diff.
  * Add build dependency on libcurl.
  * Install /etc/freeciv/database.lua conffile.
  * Build (experimental) gtk3 client too.
  * Have freeciv-client-gtk Recommend gtk2-engines-pixbuf.
    closes: #677891.

 -- Clint Adams <clint@debian.org>  Thu, 17 Oct 2013 12:20:05 -0400

freeciv (2.3.4-2) unstable; urgency=low

  * Change SDL client font dependencies because of package renames.
    closes: #721848.

 -- Clint Adams <clint@debian.org>  Mon, 30 Sep 2013 11:22:10 -0400

freeciv (2.3.4-1) unstable; urgency=low

  * New upstream version.  closes: #699296.
    - Fixes CVE-2012-5645.  closes: #696306.
    - Fixes CVE-2012-6083.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2013 15:40:34 -0400

freeciv (2.3.2-1) unstable; urgency=low

  * Update to latest upstream version
  * Enable build time hardening flags, thanks to Moritz M"uhlenhoff for
    assistance in this process. (Closes: #654809)
  * Update to policy 3.9.3
  * Amend short description of freeciv-client-extras (Closes: #656708)
  * Add backporting information to README.source
  * Fix dependency information to reduce chance of unwitting bugs.
  * Suggest freeciv-client-extras in freeciv-client-gtk
  * Change libpng build dependency away from 1.2 (Closes: #662333)
  * Remove GGZ dependencies (Closes: #655399)
  * Remove ggz.modules if we were the only entry. This should make the
    package piuparts clean.

 -- Karl Goetz <karl@kgoetz.id.au>  Sat, 21 Apr 2012 07:46:55 +1000

freeciv (2.3.1-1) unstable; urgency=low

  * Switch to short style dh with overrides
    - Update control to 7.0.50 and compat to 7
    - Various packaging cleanups, fixes various issues with our
      packaging that appears to have been broken for some time.
  * Change our dependency away from ttf-sazanami-gothic per the
    request of its maintainer (Closes: #642944)
  * New package freeciv-client-extras with freeciv-modpack in it.

 -- Karl Goetz <karl@kgoetz.id.au>  Sat, 31 Dec 2011 11:39:58 +1100

freeciv (2.3.0-1) unstable; urgency=low

  [ Karl Goetz ]
  * New upstream version.
  * Fix themes_sdl_use_system_fonts.diff to apply cleanly on 2.3.0
  * Massage work_around_unity_induced_breakage.diff to get it
    applying to the new codebase (The patch assumes commits made
    after 2.3.0 was tagged upstream).

  [ Clint Adams ]
  * Fudge build system to think there is no libtool mismatch.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 22:40:00 -0400

freeciv (2.2.7-2) unstable; urgency=low

  * Team upload.
  * repair debian/patches/use_system_lua5.1.diff for multiarch support
  * rebuild to fix missing patch of
    data/themes/gui-sdl/human/theme.themespec in 2.2.7-1
    (Closes: #636619)

 -- Jan Dittberner <jandd@debian.org>  Sun, 07 Aug 2011 15:53:45 +0200

freeciv (2.2.7-1) unstable; urgency=low

  [ Karl Goetz ]
  * New upstream version, 2.2.7 (Yes, we skipped 2.2.6)
  * Include a patch from Freeciv upstream to fix unity on Ubuntu
  (Closes: LP:#743265)

  [ Clint Adams ]
  * Add build dependency on python-minimal.

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2011 14:40:06 +0200

freeciv (2.2.5-1) UNRELEASED; urgency=low

  * Imported Upstream version 2.2.5
  * Drop some old/superseded patches
  * Update standards to 3.9.2

 -- Karl Goetz <karl@kgoetz.id.au>  Tue, 12 Apr 2011 16:22:18 +0930

freeciv (2.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@gnu.org>  Thu, 16 Dec 2010 20:44:14 -0500

freeciv (2.2.3-1) unstable; urgency=low

  [ Karl Goetz ]
  * Add two patches to change window sizes

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@gnu.org>  Thu, 11 Nov 2010 19:17:02 -0500

freeciv (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Update to policy 3.9.1 (No changes required)
  * Remove icons used for Debian menu entries
  * Reduce usage of courtesy libraries in packaging
  * Various packaging tweaks/cleanups
  * Fix broken symlinks for client manpages.
  * Disable 99_build_without_ggzd.diff (Closes: 587890)
  * Add a build-dep on libbz2-dev to enable bzip2 compression for
  server logs (Closes: 591617)

 -- Karl Goetz <karl@kgoetz.id.au>  Thu, 05 Aug 2010 08:44:17 +0930

freeciv (2.2.1-1) unstable; urgency=low

  * New upstream release, thanks Ansgar Burchardt for help preparing
  the package (Closes: 584589)
  * Use 'Arrange widgets for small screens' by default (Closes: 195158)
  * Fix package dependencies

 -- Karl Goetz <karl@kgoetz.id.au>  Sat, 05 Jun 2010 20:54:23 +0930

freeciv (2.2.0-1) unstable; urgency=low

  [ Karl Goetz ]
  * Remove civserver files in /etc/ggzd/ (Closes: 523772, 517787)
  * Adding ${misc:Depends} to all binary packages (lintian warnings)

  [ Clint Adams ]
  * New upstream version.
    - Drop data_dsc_use_bindir.diff (binary pathnames have changed).

 -- Clint Adams <schizo@debian.org>  Tue, 23 Feb 2010 22:09:02 -0500

freeciv (2.1.11-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.8.4.

 -- Clint Adams <schizo@debian.org>  Mon, 08 Feb 2010 07:36:40 -0500

freeciv (2.1.10-1) unstable; urgency=low

  [ Karl Goetz ]
  * New upstream release
  * Bump standards-version to 3.8.3
  * Update watch file
    - Now version 3
    - Switched to gna.org instead of sf.net
  * Switch readline dev dependency to libreadline-dev instead of
  libreadline5-dev. Closes: #553758
  * Changed compat to 5
  * Relaxed dependencies on freeciv-server for sdl and gtk clients,
  freeciv-server is now a recommends
  * Stop d/rules trying to gzip scenarios - upstream does this.
  * Remove export of datarootdir in d/rules, upstream seems to handle
  this correctly now.
  * Deleted 01_configure_ac_localedir.diff from d/patches/ and from series.
  * Create per-client .desktop files. Closes: #470978, LP: #190555
  * Desktop files mention which client they are (sdl/gtk/xaw3d).
  * Add myself to uploaders on Clint's suggestion.

  [ Clint Adams ]
  * Change watch file to grab bz2 tarballs.
  * Switch to 3.0 (quilt) source format.
  * Remove quilt code from debian/rules.

 -- Clint Adams <schizo@debian.org>  Fri, 27 Nov 2009 23:24:00 -0500

freeciv (2.1.9-1) unstable; urgency=low

  * New upstream version.
    - Update 99_build_without_ggzd.diff.
  * Bump to Standards-Version 3.8.2.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Jun 2009 22:41:51 -0400

freeciv (2.1.8-1) unstable; urgency=low

  * New upstream release.  closes: #495740.
  * Disable GGZ support (can be re-enabled when ggz 1.0 is available).
  * Change maintainer to Debian Games Team.

 -- Clint Adams <schizo@debian.org>  Sat, 29 Nov 2008 22:25:59 -0500

freeciv (2.1.5-3) unstable; urgency=low

  * Change maintainer to Debian Games Team.
  * Update Vcs-Git and Vcs-Browser fields to reflect new use of Debian
    Games Team git repository.

 -- Clint Adams <schizo@debian.org>  Thu, 04 Dec 2008 23:08:16 -0500

freeciv (2.1.5-2) unstable; urgency=low

  * Export datarootdir=/usr/share in debian/rules, so make calls can
    have a correct value for LOCALEDIR (closes: #489455). Thanks Loïc Minier
    for the help to solve this.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 Jul 2008 18:34:23 +0200

freeciv (2.1.5-1) unstable; urgency=low

  * New upstream release (closes: #487910).
  * Update 99_build_without_ggzd.diff for 2.1.5 with the newest upstream
    ggz.m4. This includes all changes in the patch (closes: #485159).
  * Get rid of all debian/*.dirs files.
  * Fix libgtk2.0-dev versioned build dep to please lintian.
  * Add a a README.source with information on generating
    99_build_without_ggzd.diff and bump Standards-Version to 3.8.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Jun 2008 20:15:52 +0200

freeciv (2.1.4-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Depend on ttf-unfonts-core, where UnDotum.ttf moved (closes: #468948).

  [ Clint Adams ]
  * Update 99_build_without_ggzd.diff for 2.1.4.

 -- Clint Adams <schizo@debian.org>  Sat, 10 May 2008 13:03:37 -0400

freeciv (2.1.3-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Use relative paths to the SDL client fonts, as freeciv specfile
    parsing will assume all paths are relative to freeciv's datadir.

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 27 Jan 2008 12:06:33 -0500

freeciv (2.1.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Make the SDL client depend on ttf-dejavu-core, ttf-sazanami-gothic,
    ttf-unfonts and ttf-arphic-uming, and remove the font files from the
    -data package, which had grown in size way too much in 2.1.x. For now,
    Recommends or Suggests can't be used as the client won't start at all
    if the fonts listed in the themespec are missing.
  * New patch patches/themes_sdl_use_system_fonts.diff, to make the themespec
    reference the system-wide Debian fonts for the SDL client.
  * Delete patch data_Makefile_use_sysconfdir.diff, as it has been fixed
    differently in ggz.m4.

  [ Clint Adams ]
  * Bump to Standards-Version 3.7.3.
  * Pass --with-ggzd-confdir=/etc/ggzd to configure.
  * New patch to not require ggzd at build-time.

 -- Clint Adams <schizo@debian.org>  Sat, 29 Dec 2007 13:35:59 -0500

freeciv (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Remove all common ggz configure flags now that ggz.m4 appears to
    be fixed upstream, and the correct path should be autodetected.
  * Pass --without-ggz-client to the sdl and xaw3d targets, as advised
    by upstream, as GGZ support in these clients is untested or incomplete.
    This removes unnecessary dependencies and leaves GTK+ as the only
    GGZ-capable client.
    Also, pass --without-ggz-server to the clients, and --without-ggz-client
    to the server.
  * Pass --enable-noregistry to avoid GGZ module registration on install.
  * Remove links file for -sound-standard, as it doesn't depend on -data
    and therefore docs can't be shared.
  * Build-Depend on x11proto-core-dev, not x-dev.
  * Require libggz* (>= 0.0.14) as per configure.in (closes: #450761).
  * Wrap build-depends.
  * Remove XS- prefixes to Vcs-Browser and Vcs-Svn control fields.
  * Install civclient.dsc in /usr/share/ggz/modules/freeciv, not /etc/ggz;
    modify postinst/preinst accordingly.
  * Update data_Makefile_use_sysconfdir.diff and data_dsc_use_bindir.diff.
  * Remove debian/patches/gtk_cma_gcc42.diff, not really needed according to
    Jason.
  * Remove a note about the old package reorganisation from README.Debian,
    as the information isn't useful or accurate anymore (closes: 403858).
  * Don't install our own .desktop file for -client-gtk, as Freeciv now
    ships one based on ours. Purposely don't ship freeciv-server.desktop,
    I don't think it should exist at all.
  * Move icons dir to the correct directory, and install it in -data.
  * Don't ship our own .png icons, so the freedesktop icons can be used
    instead. Hence, drop Build-Dep on sharutils. It'd be great if someone
    would provide xpm icons based on the official ones. :)

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Nov 2007 22:59:50 +0100

freeciv (2.1.0-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Bump dependencies to the 2.1 series.
  * Add a new binary package for the new SDL client.
  * Add a new binary package for stdsounds (freeciv-sound-standard).
    Packaging bits taken from the never-released freeciv-sound-standard
    package (closes: #191796).
  * Add Homepage, XS-Vcs-Svn and XS-Vcs-Browser control fields.
  * Add GGZ support on all builds. For now, this requires specifying where
    GGZ is installed in Debian probably due to GGZ bugs.
  * Add Build-Depends on libsdl-image1.2-dev, libggzmod-dev, libggzdmod-dev
    and libggz-gtk-dev.
  * Make freeciv-client-gtk depend on ggzcore-bin, needed to register
    GGZ modules.
  * Install GGZ module files and register/unregister them at postinst/prerm
    for freeciv-client-gtk.
  * Add patch data_dsc_use_bindir.diff to fix path to Freeciv executables in
    GGZ module files. Paths are hardcoded for now, as it doesn't like
    @bindir@ as it is.
  * Move icons to freeciv-data. Add the necessary Replaces.
  * Install a png version of the server icon as well.
  * Set $sysconfdir to /etc.
  * Add the Debian menu xpm icons for all client flavours.
  * Add copyright info for some LGPL'd bits and sound origins.
  * Add a freeciv-data.NEWS file with pointers to a still unresolved issue
    with civclient crashing when trying to start a network game, if
    ~/.civclientrc was created by Freeciv 1.14.
  * Remove bootstrap/config.{guess,sub} at clean (closes: #424278).
  * Add patch gtk_cma_gcc42.diff to fix CMA getting reset in city management
    when civclient-gtk is compiled with GCC 4.2.

  [ Clint Adams ]
  * Add patch data_Makefile_use_sysconfdir.diff to use @sysconfdir@ instead
    of @prefix@/etc.

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Oct 2007 16:35:57 +0100

freeciv (2.1.0~rc1-1) experimental; urgency=low

  * New upstream release candidate.

 -- Clint Adams <schizo@debian.org>  Thu, 18 Oct 2007 21:02:58 -0400

freeciv (2.1.0~beta6-0exp1) experimental; urgency=low

  * New upstream beta release.  closes: #433554.
    - Update 01_configure_ac_localedir.diff .
    - Remove 02_caravan.dpatch .

 -- Clint Adams <schizo@debian.org>  Tue, 09 Oct 2007 21:20:01 -0400

freeciv (2.0.9-3) unstable; urgency=low

  * Drop outdated man pages and ship the upstream ones instead.
    closes: #436465.
  * Move civserver man page from freeciv-data to freeciv-server.

 -- Clint Adams <schizo@debian.org>  Tue, 09 Oct 2007 20:28:46 -0400

freeciv (2.0.9-2) unstable; urgency=medium

  * Add 01_configure_ac_localedir.diff to fix search for .mo
    files.  closes: #420357.

 -- Clint Adams <schizo@debian.org>  Thu, 26 Apr 2007 08:17:32 -0400

freeciv (2.0.9-1) unstable; urgency=low

  * New upstream release.
    - Remove 01_configure_ac_localedir.dpatch
    - Remove 03_CVE-2006-3913
  * Bump Standards-Version to 3.7.2.
  * Update FSF address in copyright file.

 -- Clint Adams <schizo@debian.org>  Sun,  8 Apr 2007 10:07:06 -0400

freeciv (2.0.8-3) unstable; urgency=high

  * Ack vorlon's NMU. Thanks! Closes: #381378.
  * Add common/packets.c bits to CVE-2006-3913 from freeciv's SVN
    repository.

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 Aug 2006 11:55:47 +0200

freeciv (2.0.8-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Fix CVE-2006-3913, possible remote arbitrary code execution bug;
    thanks to Joey Schulze for the patch.  Closes: #381378.

 -- Steve Langasek <vorlon@debian.org>  Wed, 16 Aug 2006 19:22:26 -0700

freeciv (2.0.8-2) unstable; urgency=low

  * debian/control:
    - require quilt (>= 0.42), as the version in sarge isn't enough
      (thanks, Dirk Prösdorf; closes: #356206).
    - add Build-Depends on libxaw7-dev (closes: #373297).

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Jun 2006 20:13:32 +0200

freeciv (2.0.8-1) unstable; urgency=high

  * New upstream release.
    - [SECURITY: CVE-2006-0047] fixes a remote Denial of Service in
      civserver (closes: #355211).
  [ Clint Adams ]
  * debian/control, debian/rules: switch from dpatch to quilt.

 -- Jordi Mallach <jordi@debian.org>  Mon,  6 Mar 2006 10:03:06 +0100

freeciv (2.0.7-2) unstable; urgency=low

  * debian/control: replace xlibs-dev build dependency with the necessary
    split packages (closes: #346708).

 -- Jordi Mallach <jordi@debian.org>  Wed, 30 Nov 2005 10:52:42 +0100

freeciv (2.0.7-1) unstable; urgency=low

  * The "The Canadians are no more!" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed,  9 Nov 2005 16:31:16 -0500

freeciv (2.0.6-1) unstable; urgency=low

  * New upstream release.
    - shows the LAN tab by default, avoiding timeouts when you can't
    reach the metaserver (closes: #309272).
  * debian/freeciv.desktop: Fix category from "Strategy" to "StrategyGame",
    to fix categorisation in KDE. Thanks to Ronny Standtke.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Sep 2005 18:22:11 +0200

freeciv (2.0.5-2) unstable; urgency=low

  * Rebuild on a sane pbuilder chroot (closes: #326977, #326988, #327036).
  * debian/rules: link config.{guess,sub} in the correct place, fixing
    FTBFS on ppc64 (closes: #322950).
  * debian/control:
    - remove the transitional dummy packages, and make freeciv-gtk-client
      Provide: freeciv for convenience (closes: #321983, #321984, #321985).
    - bump Standards-Version to 3.6.2.0 (no changes required).

 -- Jordi Mallach <jordi@debian.org>  Wed,  7 Sep 2005 18:07:39 +0200

freeciv (2.0.5-1) unstable; urgency=low

  * New upstream release.
    - includes German translation corrections by Jens Seidel
      (closes: #314108).

 -- Jordi Mallach <jordi@debian.org>  Tue,  6 Sep 2005 12:32:53 +0200

freeciv (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Jul 2005 10:52:30 +0200

freeciv (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Jul 2005 22:07:13 +0200

freeciv (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Jun 2005 16:47:10 +0200

freeciv (2.0.1-1) unstable; urgency=low

  * New upstream release.
    - different locales shouldn't be a problem in 2.0 (closes: #266513).
  * Jordi Mallach:
    - debian/control:
      + following jdorje's suggestion, finally make -client-gtk depend
        on the server.
      + build-depend on sharutils.
    - debian/rules: install new png and xpm icons for freeciv clients
      and server from Sam Morris (closes: #305376).
    - debian/freeciv.desktop: add Polish translation.

 -- Jordi Mallach <jordi@debian.org>  Wed, 27 Apr 2005 02:35:51 +0200

freeciv (2.0.0-1) experimental; urgency=low

  * New upstream release!
  * Jordi Mallach:
    - debian/control: tighten dependencies again.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Apr 2005 02:03:06 +0200

freeciv (1.14.2+2.0.0rc1-1) experimental; urgency=low

  * New upstream development release (closes: #282637).
    - shows tech goal distance (closes: #195384).
    - most dialogs have been eliminated (closes: #223060).
  * Filip Van Raemdonck:
    - debian/control: build-depend on libpng12-dev.
    - debian/patches/01_ipv6.dpatch: disabled for now.
    - debian/patches/02_caravan.dpatch: updated.
    - debian/patches/03_gtk_progress_bar.dpatch: removed, applied upstream.
    - debian/patches/00list: updated.
  * Jordi Mallach:
    - debian/control:
      + tighten dependencies and build-dependencies for 2.0.0.
      + make freeciv-client-gtk recommend, not suggest, freeciv-server, as
        the client can now a local server if it is installed.
      + tweak the descriptions.
    - debian/patches/01_configure_ac_localedir.dpatch: change LOCALEDIR to
      $prefix/share/locale.

 -- Jordi Mallach <jordi@debian.org>  Tue,  5 Apr 2005 17:18:24 +0200

freeciv (1.14.2-1) unstable; urgency=low

  * New upstream release.
  * Jordi Mallach:
    - debian/rules: disable debugging entirely, as we're stripping
      binaries anyway.
    - debian/patches/04_server_mapgen.dpatch: removed, fixed upstream.
    - debian/patches/05_s1_14_update.dpatch: removed.
    - debian/patches/00list: updated.

 -- Jordi Mallach <jordi@debian.org>  Sat, 11 Sep 2004 19:16:49 +0200

freeciv (1.14.1-6) unstable; urgency=medium

  * Jordi Mallach:
    - debian/freeciv.desktop:
      + fixup a few things to make it freedesktop-compliant, so gnome-vfs
        shows it in the GNOME menu (closes: #270348).
      + add French translation from Jérôme Warnier, thanks!

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Sep 2004 11:19:28 +0200

freeciv (1.14.1-5) unstable; urgency=medium

  * Freeciv packages are now hosted in Alioth! See the pkg-freeciv
    project for details.
  * Jordi Mallach:
    - debian/control:
      + build-depend on dpatch.
      + switch maintainer field to Debian Freeciv Maintainers
        <pkg-freeciv-devel@lists.alioth.debian.org>, and add myself and
        Kyle McMartin <kyle@debian.org> to uploaders.
    - debian/rules: add dpatch support.
      debian/patches/01_debian-patch: dpatchify the different Debian
      patches from the diff.gz.
  * Kyle McMartin:
    - debian/patches:
      + split out monolithic dpatch into individual patches.
      + merge fixes from stable branch of upstream CVS.
      + updated sv.po from CVS, (closes: #266235)
      + kill 05_no_gtk2_pango, as it's merged upstream.

 -- Jordi Mallach <jordi@debian.org>  Tue, 31 Aug 2004 23:30:56 +0200

freeciv (1.14.1-4) unstable; urgency=low

  * debian/civ{client,server}.6: patch from Florian to make the manpages
    describe the available options in 1.14.1, not CVS HEAD
    (closes: #259445).
  * server/mapgen.c: apply patch from Jason Dorje to fix an important bug
    in the generation of rivers, thanks! (closes: #261262)

 -- Jordi Mallach <jordi@debian.org>  Sun, 25 Jul 2004 17:18:32 +0200

freeciv (1.14.1-3) unstable; urgency=low

  * client/gui-gtk-2.0/gui_main.c: remove bogus "LANGUAGE=foo" debug message
    on client startup, it was missleading (thanks weasel!).
  * debian/civ{client,server}.6: updated manpages from Florian Ernst,
    thanks! (closes: #257309).

 -- Jordi Mallach <jordi@debian.org>  Sat, 10 Jul 2004 18:11:01 +0200

freeciv (1.14.1-2) unstable; urgency=low

  * server/sernet.c: Apply patch from Samuel Thibault to fix crashes on
    connect, thanks! (closes: #224387).

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Dec 2003 19:54:47 +0100

freeciv (1.14.1-1) unstable; urgency=low

  * New upstream release.
    + windows now set class names (closes: #127057).
    + fixes focus behaviour of help window when a technology is completed
      (closes: #195092).
    + should make the window slightly smaller (part of #195158).
    + most of Filip Van Raemdonck's patch/improvements to the GTK2 client
      applied upstream.
    + client doesn't crash when spying a city and pressing "Next/Prev city"
      buttons (closes: #219068).
    + in general, fixes many bugs in 1.14.0 and provides a more polished
      GTK2 client.
  * client/gui-gtk-2.0/dialogs.c: Apply Filip's patch to show in the caravan
    dialog how many shields remain to have a wonder built (closes: #197056).
  * debian/control:
    + bump freeciv-data dependencies to >= 1.14.1.
    + bump Standards-Version to 3.6.1.0 (no changes required).
  * debian/rules:
    + don't cleanup po/nl.gmo anymore, fixed upstream.
    + remove work-around for xaw build.

 -- Jordi Mallach <jordi@debian.org>  Fri,  5 Dec 2003 14:30:16 +0100

freeciv (1.14.0-5) unstable; urgency=low

  * Major package reorganization:
    - adopt a naming scheme for freeciv packages: freeciv-mod-* for mod
      packages, freeciv-sound-* for sound packs, freeciv-tile-* for tile
      packages, freeciv-client-* for client packages.
    - move arch-independent data to freeciv-data, freeciv to freeciv-server
      and make freeciv a dummy package, which depends on freeciv-client and
      freeciv-server to ensure smooth upgrades. In Sarge+1, this package will
      be removed and made a virtual package, provided by freeciv-clients.
    - NOTE: if you just want a freeciv client and not the server, you'll
      have to manually remove the freeciv-server and freeciv packages.
  * debian/README.Debian:
    + add a note about customizing the look of GTK2 clients (closes: #187912).
    + add some explanations on the package reorganization.
  * debian/control:
    + freeciv: made a dummy package which depends on freeciv-server and
      freeciv-client.
    + freeciv-server:
      - new package, including just the server binary.
      - Depends: freeciv-data, Suggests: freeciv-client, Conflicts: old
        freeciv packages.
    + freeciv-xaw3d:
      - renamed to freeciv-client-xaw3d.
      - make freeciv-xaw3d a dummy package which just depends on
        freeciv-client-xaw3d.
      - Depends: freeciv-data, Suggests: freeciv-server, freeciv-sound,
        Provides: freeciv-client, freeciv-xaw3d, Replaces: freeciv-xaw3d.
    + freeciv-gtk: same as freeciv-xaw3d.
    + freeciv-data: new package, including arch-independent data files.
    + add Filip Van Raemdonck <mechanix@debian.org> to Uploaders:.
  * debian/freeciv.desktop: add StartupNotify support.
  * debian/rules:
    + add binary-indep rules.
    + install everything in debian/tmp and then use dh_install.
    + use $localedir on install rules instead of moving mo files later.
    + install freeciv.desktop in the GNOME2/KDE3-compatible location.
    + lots of other cruft cleaning.
  * debian/freeciv-{client-gtk,client-xaw3d,server}.links:
    + link /usr/share/doc dirs to freeciv-data's.
    + manage manpage symlinks here.
  * debian/watch: rewrite using v2 format, correct path to tarballs.
  * client/gui-gtk-2.0/graphics.c: backport a working fix for the
    Gdk-CRITICAL warnings on resizing the Freeciv logo (closes: #180138).
  * client/gui-gtk-2.0/cityrep.c: backport fix from CVS to fix a city report
    update segfault (closes: #190140).
  * client/gui-gtk-2.0/Freeciv.h: change chatline default colours to black
    on white, to make it more readable (1.14.1 will behave like this too).

 -- Jordi Mallach <jordi@debian.org>  Sun, 27 Apr 2003 00:38:43 +0200

freeciv (1.14.0-4) unstable; urgency=low

  * client/gui-gtk-2.0/gui_main.c: apply patch from CVS to fix reading of
    ~/.freeciv.rc-2.0 (thanks, Vasco Alexandre Da Silva Costa;
    closes: #187912).
  * client/gui-gtk-2.0/graphics.c: apply patch from CVS to fix Gdk-CRITICAL
    warnings (closes: #180138).
  * debian/control:
    + bump debhelper build-dependency to >= 4.0.0.
    + add libsdl-mixer1.2-dev and libesd0-dev to build-depends to enable
      sound support (closes: #157136).
    + Standards-Version: 3.5.9.0 (no changes).

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Apr 2003 01:36:03 +0200

freeciv (1.14.0-3) unstable; urgency=low

  * Applied patch from Luc Beloeil, with fixes from Fabio Massimo Di Nitto,
    adds client + server IPv6 support.

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Feb 2003 15:59:10 +0100

freeciv (1.14.0-2) unstable; urgency=low

  * debian/control:
    + don't lie, and really add autotools-dev to Build-Depends.
    + apply Filip Van Raemdonck's suggestions to enhance the descriptions
      (closes: #177859).
  * debian/rules: define HAVE_LIBXAW3D by hand on build-xaw, to work around a
    bug where Xaw3D wouldn't be included at compile time, making civclient-xaw
    segfault immediatelly on startup.
  * The "Learned New Tech" message has been configurable for a few versions
    (closes: #48023).
  * The "Turn done" button obeys the GTK theme with GTK2 (closes: #127048).
  * The package correctly removes alternatives (closes: #176113).

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jan 2003 23:29:39 +0100

freeciv (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Thanks Jules!
  * Rebuild tarball to exclude upstream debian/ dir.
  * debian/copyright: updated package history and download URL.
  * debian/control:
    + updated Maintainer: field.
    + tighten client Depends to (>= 1.14.0).
    + improve package synopsis, which makes lintian happy.
    + add Build-Depends on autotools-dev.
    + Standards-Version: 3.5.8.0.
  * debian/compat: use DH_COMPAT=4.
  * debian/docs: add a list of individual docs, don't just glob, as there's
    stuff we don't want at all.
  * debian/rules:
    + pass DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE to the configure call.
    + symlink config.sub and config.guess to those provided by autotools-dev
      on configure, rm them on clean.
    + add support for DEB_BUILD_OPTIONS.
    + remove DH_COMPAT definition.
    + add --enable-client arguments to build-gtk and build-xaw3d.
    + other build fixes.
  * Not applying Wonders of the World patch, as there's no testing of how
    non-patched clients/servers would react to this (closes: #153018).
  * Maintainer release, closing NMU fixed bugs (closes: #170901, #47352,
    #88539, #92096, #94485, #94486, #94487, #94488, #95203, #100768, #140618,
    #171074, #106283, #108385, #124640, #24037, #68964, #71276, #94492,
    #108038, #113499, #153413, #154329).

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Jan 2003 14:56:48 +0100

freeciv (1.13.0-0.1) unstable; urgency=low

  * Non-Maintainer Upload, after trying to contact Jules with no luck.
  * This release was cooked up by Filip Van Raemdonck and Jordi Mallach,
    in an amazing lesson of cooperation.
  * New upstream version, which works with online servers (closes: #154329).
  * Correct the description (closes: #124640).
  * Install the upstream changelog only once (closes: #140618).
  * Remove the emacs variables from this changelog.
  * Remove the debian/obsolete/ directory.
  * Build with GTK+ 2.0. This means gdk-imlib-dev is no longer needed. Update
    Build-Depends:.
    Remove unneeded include of gdk_imlib.h.
  * Update Standards-Version:.
  * Update the client packages to depend on freeciv >= 1.13.
  * Set DH_COMPAT=3 to allow globbing for doc/*.
    Install the server and data files into debian/freeciv/ since compatibility
    level 3 expects them there.
    Use dh_installman instead of dh_installmanpages.
  * Don't install HOWTOPLAY into the freeciv package twice.
  * The repeated sentence has been fixed in this version (closes: #108385).
  * Fixes and additions for the .desktop file (closes: #153413).
  * Compress game scenarios (closes: #113499).
  * Not applying patch in #153018, letting Jules decide. I (Jordi) think it's
    a bad idea, not knowing how it'll look when playing in a non-Debian
    server.
  * Remove po/nl.gmo in clean so it builds ok the second time.

 -- Jordi Mallach <jordi@debian.org>  Thu, 15 Aug 2002 21:18:06 +0200

freeciv (1.12.0-0.1) unstable; urgency=low

  * Non maintainer upload with Jules' permission.
  * New upstream version. Fixes a memory leak in the xaw3d
    client, and an issue with the Colosseum help. As far as I can tell the goto
    bug report is also fixed.
    (Closes: #24037, #88539, #100768, #106283, #108038)
  * Increase Standards-Version.
  * Add Build-Depends. (Closes: #68964, #92096)
  * Add alternatives for civclient, not only civ. (Closes: #47352, #71276)
  * Add readline support. (Closes: #94492)
  * Remove kludge for pot files not getting installed; add another one for pot
    files getting installed in the wrong location.
  * Move freeciv-{gtk,xaw3d}.postrm to .prerm for update-alternatives.
  * Bump server package version in clients dependencies.
    (Closes: #94486, #95203)
  * Remove xaw3dg from Depends: in control for freeciv-xaw3d; dh_shlibdeps
    takes care of this. (Closes: #94485)
  * Add --without-zlib to the clients configure calls so it doesn't get linked
    in (clients don't need it). (Closes: #94487, #94488)
  * Fix typo in nl translation.
  * Go through bugs and weed out the already fixed ones. (Closes: #47352)
  * Yay! I got more bugs fixed as Thorsten did (15 vs. 16).

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon, 23 Jul 2001 12:13:17 +0200

freeciv (1.11.4-3) unstable; urgency=low

  * Double-doh! Still one helix dependency on the -gtk package, namely on
    gdk-imlib1.

 -- Jules Bean <jules@debian.org>  Fri, 25 Aug 2000 10:56:16 +0100

freeciv (1.11.4-2) unstable; urgency=low

  * Doh! Recompile against woody not helix GTK...

 -- Jules Bean <jules@debian.org>  Mon, 14 Aug 2000 00:27:46 +0100

freeciv (1.11.4-1) unstable; urgency=low

  * New upstream release, including:
    - full Fog of War
    - goto works for air units
    - initial version of proper diplomacy (at war, pacts, etc.)
    - many other changes, check the NEWS file!
  * New maintainer

 -- Jules Bean <jules@debian.org>  Sat, 12 Aug 2000 21:25:48 +0100

freeciv (1.10.0-1) unstable; urgency=low

  * New upstream release; hilights:
    - more i18n
    - "connect" command (tell a settler to build eg. road from X to Y)
    - dazzling number of nations to choose from
    - worklist (select the next N things to build in a city)
  * Merging back Torsten's changes - thank you Torsten

 -- Lalo Martins <lalo@debian.org>  Wed, 23 Feb 2000 14:06:55 -0200

freeciv (1.9.0-2.1) unstable; urgency=low

  * Non maintainer upload.
  * Make the client packages depend on freeciv >= 1.9 (closes: #49667).
  * Disabled building of the empty freeciv-xaw package which made no sense.
  * Added --cache-file option to configure invocations to speed up the
    build process.
  * Installed HOWTOPLAY into each package since it is quite small compared
    to the overall size of the software (closes: #36091).
  * Made the whole beast FHS compliant (closes: #49506).
  * Installed changelog into each package (lintian).
  * Made a doc directory for each package.
  * Removed icon="none" from menu files (lintian).
  * Added #DEBHELPER# to install/remove scripts.
  * Removed calls to update-menus from scripts because debhelper already
    takes care of this and there is a small time penalty on (de)installation.
  * Updated location of GPL license in copyright file.
  * Made civ.1.gz a slave of civ so that man civ will work (closes: 47352)
  * Checked old bug reports:
    - Help window stays after reconnecting (closes: #48016)
    - /usr/games/civ is not any longer a script but maintained by the
      alternatives system (closes: #25589)
    - civclient-gtk is dynamically linked (closes: #48017). Probably the
      problem was the result of a defect GTK installation during the
      build.
    - according to the logs, bug 26795 was fixed upstream (closes: #26795)
    - resizing does not produce any gaps with the current version
      (closes: #26797)
    - dh_clean takes care of removing debian/files (closes: #32780)
    - Debian unstable version is current (closes: #38980, #48221)
  * As the freeciv-xaw package is no longer build it can't have a bug *eg*
    - the bad link is not anymore (closes: #48214)
    - update-xaw-wrappers is not needed/called anymore (closes: #24108)
    - another problem with xaw is a non-issue (closes: #26396)
    - We do not care for alternatives vs. xaw-wrappers anymore (closes: #31907)
    - The new xaw-wrappers config format does not tangle us (closes: #37111)
    - Non-existent civclient-xaw will not segfault ;) (closes: #38368)

 -- Torsten Landschoff <torsten@debian.org>  Wed, 23 Feb 2000 14:06:02 -0200

freeciv (1.9.0-2) unstable; urgency=low

  * Disabled the building of the freeciv-xaw package because if nobody uses
    it, it's not worth the xaw-wrappers headaches
  * Added temporary kludge to rules to install potfiles
  * Fixed /usr/man -> /usr/share/man; I'll still have to deal with /usr/doc

 -- Lalo Martins <lalo@webcom.com>  Tue,  2 Nov 1999 17:16:34 +0100

freeciv (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Lalo Martins <lalo@webcom.com>  Sat, 23 Oct 1999 18:29:12 -0200

freeciv (1.8.1+cvs19990926) unstable; urgency=low

  * New upstream release (CVS snapshot); highlights:
      * Terrain rulesets
      * Nation rulesets (you can add nations)
      * Beginnings of internacionalization

 -- Lalo Martins <lalo@webcom.com>  Sat, 25 Sep 1999 21:31:41 -0300

freeciv (1.8.1-1) unstable; urgency=low

  * New upstream release; this gets the GTK+ client out of experimental and
    into the Debian distribution

 -- Lalo Martins <lalo@webcom.com>  Sat, 10 Jul 1999 14:26:42 -0300

freeciv (1.8.0+cvs19990630) unstable; urgency=low

  * New upstream release (CVS snapshot)

 -- Lalo Martins <lalo@webcom.com>  Wed, 30 Jun 1999 14:23:09 -0300

freeciv (1.8.0+cvs19990610) experimental; urgency=low

  * New upstream release (CVS snapshot); highlights:
    * GTK version (freeciv-gtk)

 -- Lalo Martins <lalo@webcom.com>  Thu, 10 Jun 1999 12:32:04 -0300

freeciv (1.8.0-1) unstable; urgency=low

  * New upstream release
  * Main package (freeciv) no longer contains a client, to get rid of
    superfulous dependencies; instead it Recommends: freeciv-client which is
    a virtual package Provided by the 2 client packages (3 for the CVS
    snapshots). The xaw client is moved to the freeciv-xaw package.
  * Fixed the xaw-wrappers incompatibility (xaw-wrappers changed its
    interface since the last Freeciv release, and this made freeciv-xaw
    incompatible)

 -- Lalo Martins <lalo@webcom.com>  Thu, 10 Jun 1999 12:32:04 -0300

freeciv (1.7.2+cvs19990223) experimental; urgency=low

  * New upstream release (CVS snapshot)

 -- Lalo Martins <lalo@webcom.com>  Tue, 23 Feb 1999 14:18:10 -0500

freeciv (1.7.2+cvs19990117) experimental; urgency=low

  * New upstream release (CVS snapshot); highlights:
  * Expanded tile system, selectable tiles
  * Diagonal roads/railroads!
  * Civil war (civilizations split if capital falls - defaults to off)
  * Space race (no I don't know how it works, but defaults to off)

 -- Lalo Martins <lalo@webcom.com>  Sun, 17 Jan 1999 10:23:21 -0500

freeciv (1.7.2-4) unstable; urgency=low

  * New package freeciv-xaw3d that is (guess what?) linked with xaw3d.
  * Rewrote debian/rules (and others) to work with the new package and
    use debhelper.
  * Fixes #31907 (glitch in alternatives system when interfaced with xaw3d)

 -- Lalo Martins <lalo@webcom.com>  Fri, 15 Jan 1999 13:36:23 -0200

freeciv (1.7.2-3) frozen unstable; urgency=low

  * ...And once again, a postinst that doesn't work :-) Ignore -1 and -2

 -- Lalo Martins <lalo@webcom.com>  Sun, 27 Dec 1998 00:38:46 -0600

freeciv (1.7.2-2) frozen unstable; urgency=low

  * Fixed lots of glitches in debianization of the new status quo:
    + We no longer need the "civ" script because we now set datadir in
      configure
    + Made "civ" into an alternative, to cope with future binary packages
      freeciv-xaw3d and freeciv-gtk
    + The menu entry for the client does not point to "civ" anymore but to
      "civclient"; changed the label to state that it's the "(traditional
      Athena version)"
    + Manually stripping binaries till I get around to rewrite debian/rules
      for debhelper
  * Notice: 1.7.2-1 wouldn't work at all, if you have it you need to upgrade

 -- Lalo Martins <lalo@webcom.com>  Sat, 26 Dec 1998 16:35:57 -0600

freeciv (1.7.2-1) frozen unstable; urgency=low

  * Changed /usr/bin/update-xaw-wrappers in postinst to
    /usr/sbin/update-xaw-wrappers (fixes #24108). Going to frozen because
    this bug keeps Freeciv from working with xaw-wrappers at all
  * New upstream release

 -- Lalo Martins <lalo@webcom.com>  Sat, 26 Dec 1998 11:56:10 -0600

freeciv (1.7.1+cvs19981126) experimental; urgency=low

  * New upstream release (CVS snapshot)

 -- Lalo Martins <lalo@webcom.com>  Thu, 26 Nov 1998 01:05:04 -0600

freeciv (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Lalo Martins <lalo@webcom.com>  Thu, 17 Sep 1998 00:12:51 -0500

freeciv (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Lalo Martins <lalo@webcom.com>  Fri,  7 Aug 1998 22:07:31 -0300

freeciv (1.6.3-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Added menu entry for server too.
  * Changed debian/rules to work with the configure script and cope with
    the new files (CHANGES->ChangeLog for one) for /usr/doc.

 -- Lalo Martins <lalo@webcom.com>  Sat, 20 Jun 1998 05:58:41 -0300

freeciv (1.5.4-1) unstable; urgency=low

  * New upstream source.

 -- Richard Braakman <dark@xs4all.nl>  Wed, 25 Feb 1998 19:39:15 +0100

freeciv (1.5.3-1) unstable; urgency=low

  * New upstream source.
  * Manpages were dropped from upstream; include the ones from freeciv 1.5.2
    in the debian directory and install them.

 -- Richard Braakman <dark@xs4all.nl>  Wed, 25 Feb 1998 19:39:15 +0100

freeciv (1.5.2-1) unstable; urgency=low

  * New upstream source.
  * Install the helptexts too.  (Oops :-).  This fixes bug #18547.

 -- Richard Braakman <dark@xs4all.nl>  Wed, 25 Feb 1998 19:39:15 +0100

freeciv (1.5.1-1) unstable; urgency=low

  * New upstream source.
  * Install a manpage for the civ script.  (#17957)
  * Corrected FSF address in copyright file.
  * Install files with -p to preserve timestamps.

 -- Richard Braakman <dark@xs4all.nl>  Mon,  9 Feb 1998 18:44:17 +0100

freeciv (1.5.0-1) unstable; urgency=low

  * New upstream source (BETA).
  * Include Section and Priority fields in binary package.
  * Standards-Version 2.4.0.0.

 -- Richard Braakman <dark@xs4all.nl>  Wed,  4 Feb 1998 15:11:04 +0100

freeciv (1.4.6-1) unstable; urgency=low

  * New upstream source (BETA).
  * Install new HOWTOPLAY document.
  * Install new civclient and civserver manpages.
  * Install menu entry (civclient can now start independently).

 -- Richard Braakman <dark@xs4all.nl>  Wed, 21 Jan 1998 18:53:16 +0100

freeciv (1.4.5-1) unstable; urgency=low

  * New upstream source (BETA).
  * Renamed README.debian to README.Debian.
  * Recommend at least version 0.10 of xaw-wrappers.
  * Don't make clean target depend on configure target.
  * Bug #10927 fixed upstream (minimap is now sized correctly for the
    xsize/ysize set by the server)
  * Bug #11169 fixed upstream (server now saves all information when
    saving)

 -- Richard Braakman <dark@xs4all.nl>  Thu,  4 Dec 1997 17:52:15 +0100

freeciv (1.0k-4) unstable; urgency=low

  * Added entries for (libc5) xaw3d and nextaw to xaw-wrappers file,
    to avoid coredumps.
  * Added entry for compat xaw95 and libc6 xaw95g even though they
    do not exist yet.
  * Oops, when I made freeciv recommend xaw-wrappers I accidentally
    made it recommend (rather than depend on) its shared libraries too.
    Fixed.

 -- Richard Braakman <dark@xs4all.nl>  Mon, 17 Nov 1997 13:07:25 +0100

freeciv (1.0k-3) unstable; urgency=low

  * Added note by upstream author to README.debian.
  * Patched save-game routine to check for write errors. (#11521)

 -- Richard Braakman <dark@xs4all.nl>  Mon, 17 Nov 1997 11:53:25 +0100

freeciv (1.0k-2) unstable; urgency=low

  * Installed config entry for xaw-wrappers, because freeciv requires
    the original Xaw library.
  * Recommend xaw-wrappers for that reason.
  * Previous changelog was incorrect: I decided not to install menu
    entries after all, because the programs are not very useful when
    run without flags.

 -- Richard Braakman <dark@xs4all.nl>  Sun,  9 Nov 1997 12:01:12 +0100

freeciv (1.0k-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Use pristine upstream source.
  * Application defaults file no longer a conffile. (fixes bug #11230)
  * Changed debian/rules layout.
  * Use debian-specific civ script, changed $* to ${1+"$@"}. (fixes bug #10157)
  * Removed "ser" script; it just called civserver and polluted the namespace.
  * Recompiled for libc6. (fixes bug #12953)
  * Installed menu entries for server and client.

 -- Richard Braakman <dark@xs4all.nl>  Thu,  6 Nov 1997 21:46:14 +0100

freeciv (1.0j-2) unstable; urgency=low

  * Imakefile: set XAWLIB to use libXaw.

 -- Karl Sackett <krs@debian.org>  Thu,  5 Jun 1997 09:47:47 -0500

freeciv (1.0j-1) unstable; urgency=low

  * New upstream release.
  * freeciv library files moved to /usr/lib/games/freeciv, FREECIV_
    DATADIR changed accordingly.

 -- Karl Sackett <krs@debian.org>  Mon, 26 May 1997 11:26:48 -0500

freeciv (1.0i-1) unstable; urgency=low

  * First Debian release.
  * civ: FREECIV_DATADIR set to /usr/games/freeciv/data.

 -- Karl Sackett <krs@debian.org>  Tue, 1 Apr 1997 10:37:50 -0600
